.container {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  background-color: #f6f6f6;
  padding: 60px 0 143px;
  @media only screen and (max-width: 768px) {
    padding: 60px 50px 143px;
  }
  @media only screen and (max-width: 450px) {
    padding: 60px 20px 143px;
  }
}